# help_topics.rb

Path: | lib/chef/knife/help_topics.rb
Last Update: | Mon Sep 24 18:13:25 +0000 2012

Do not edit this file by hand This file is autogenerated by the docs:list rake task from the available manpages

### Constants

HELP_TOPICS

=

["knife-ssh", "knife-environment", "knife-bootstrap", "knife-cookbook", "knife-exec", "knife-tag", "knife-status", "knife", "knife-data-bag", "knife-index", "knife-configure", "knife-search", "knife-node", "knife-client", "shef", "knife-role", "knife-cookbook-site"]

Do not edit this file by hand This file is autogenerated by the docs:list rake task from the available manpages

[Validate]